» Ubuntu » Paket

Error

two or more packages specified (haskell-utils hardy)